<header>
  <nav>
    <ul ngClass="menu">
      <li>
        <a routerLink="/" [routerLinkActive]="['active']" [routerLinkActiveOptions]="{exact: true}">Home</a>
      </li>
      <div ngClass="divisor"></div>
      <li>
        <a routerLink="/sobre" [routerLinkActive]="['active']">Sobre</a>
      </li>
      <div ngClass="divisor"></div>
      <li>
        <a routerLink="/dashboard" [routerLinkActive]="['active']">Dashboard</a>
      </li>
      <div ngClass="divisor"></div>
      <li>
        <a routerLink="/auth" [routerLinkActive]="['active']">Auth</a>
      </li>
      <div ngClass="divisor"></div>
      <li>
        <a routerLink="/teste" [routerLinkActive]="['active']">Auth Module 2</a>
      </li>
      <div ngClass="divisor"></div>
      <li>
        <a routerLink="/404" [routerLinkActive]="['active']">Error</a>
      </li>
    </ul>
  </nav>
</header>
